'use strict';

var server = require('server');

server.get('Start', function (req, res, next) {

	res.print('Greetings Planet');
    next();
	 
});

server.get('Showme', function (req, res, next) {

	// Use template hello.isml
	// Pass data to pdict using name param1
	res.render('hello', { 'param1':'This will render.' }); 
	
	next();
	
});

module.exports = server.exports();
